<?xml version="1.0" encoding="UTF-8" ?>
<config>
   <model level="0" type="eye" path="model/character/face/common/eyeHi.model"material="./eyeHi.mtl"/> <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAA9HJU/PRyVPz0clT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADH5e1BGq3nQfO2rMDW
0bDAAAAAAJq5uTtqDJ+7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAgxSiO+VNIruWnvW4AAAAAO3IyzvThR47LZ2JugAAAACHYtU7ZKweOwZGhzoA
AAAAel3pOxwzIbvpQwM5AAAAAJ+KOTwPyPq6YYZxOgAAAAB0nUc8Acz5utaWcboAAAAAOEwTPN92
Pzq6iYi6AAAAALBQIzyHcEQ6MJRMOgAAAAA6zhI8SONDOrqJiLoAAAAAI0cjPNj+QjowlEw6AAAA
ADrOEjxm40M6uomIugAAAACCRyM83uNDOjCUTDoAAAAAFX4SPDscB7rLlMKzAAAAAMEFSjzNi0E6
hGvBugAAAADBBUo8JYhBOnUgwToAAAAAVPhxO2jY3rmmyDw6AAAAAO2I+zvoyh47yZ81ugAAAACb
UPs78oseOzGPNToAAAAA5rpxO4z03LlvHT26AAAAACNc1juMbOU66xUIuwAAAADbWtY7dG7lOpoR
CDsAAAAAlXkAPNTxLjue9B66AAAAAPCouDu69s46Byc1ugAAAADwqLg7ufbOOuQWNToAAAAAlXkA
PHfyLjsFHBs6AAAAADrjCDwzbWK7nqAAtAAAAADdiik8QtEYO3gFAbQAAAAA3SoWPDrRDzt/qgC0
AAAAANbOuTvjFJ87/SIGMAAAAABg5rs7psjrOsYXazoAAAAAYOa7O6jI6zobJ2u6AAAAAHhrgjs8
PWs7grb1swAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
